<div class="modal-b" id="modal-check">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_mini">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_middle">По вашему адресу необходимо провести дополнительную проверку по технической возможности</div>
            <form class="modal-b__form">
                <div class="modal-b__field modal-b__field_mini"><input type="text" placeholder="Ваше имя" class="input-text"></div>
                <div class="modal-b__field modal-b__field_mini"><input type="tel" placeholder="Введите ваш телефон" class="input-text js--phone-mask"></div>
                <div class="modal-b__submit"><button type="submit" class="button" data-show-modal="modal-done">Отправить для проверки</button></div>
            </form>

        </div>
    </div>
</div>
